<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Home - Colegio San Pancracio</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <p>header with school logo, name of school, students link, parents link, request info</p>
        </div>
        <div>
            <p>nav bar with about us, departments, activities, student life, etc</p>
        </div>
        <div>
            <p>about us and the school</p>
            <p>pictures of students and of school</p>
             <p>testemonies</p>
        </div>
        <div>
            <p>diffent departments and school courses</p>
        </div>
        <div>
            <p>events of school</p>
        </div>
        <div>
            <p>footer same as the entry page</p>
        </div>
    </body>
</html>
